Subject: Re: [PATCH v4 00/10] Introduce SMT level and add PowerPC support

From: Thomas Gleixner <[email-masked]>
Date: Fri, 28 Jul 2023 09:40:17 +0200

Rui!

On Sun, Jul 09 2023 at 15:25, Rui Zhang wrote:
> I ran into a boot hang regression with latest upstream code, and it
> took me a while to bisect the offending commit and workaround it.

Where is the bug report and the analysis? And what's the workaround?

Thanks,

        tglx